"QuickTimeOwnsFlashMessage" = "Przed rozpoczęciem pracy z zawartością Flash należy zresetować właściciela typu MIME Flash.";
"QuickTimeOwnsFlashMessageDefaultButton" = "OK";
"QuickTimeOwnsFlashInformativeText" = "Aby zresetować właściciela typu MIME Flash, wybierz opcję Preferencje systemu > QuickTime > Zaawansowane i kliknij opcję ustawień typu MIME. W obszarze typów plików Różne usuń zaznaczenie opcji nośnika Flash, kliknij przycisk OK, a następnie uruchom ponownie aplikację.";
